Subject: Re: Query: Is it possible to lose interrupts between vhost and virtio_net during migration?

From: "Zhangjie (HZ)" <[email-masked]>
Date: Tue, 5 Aug 2014 20:14:28 +0800

On 2014/8/5 17:49, Michael S. Tsirkin wrote:
> On Tue, Aug 05, 2014 at 02:29:28PM +0800, Zhangjie (HZ) wrote:
>> Jason is right, the new order is not the cause of network unreachable.
>> Changing order seems not work. After about 40 times, the problem occurs again.
>> Maybe there is other hidden reasons for that.
I modified the code to change the order myself yesterday.
This result is about my code.
> 
> To make sure, you tested the patch that I posted to list:
> "vhost_net: stop guest notifiers after backend"?
> 
> Please confirm.
> 
OK, I will test with your patch "vhost_net: stop guest notifiers after backend".

-- 
Best Wishes!
Zhang Jie